	subroutine	sub23(n)
	common	/table1/x(100),y(100)

	m=n
	type 1000,m
	write (1,1000) m
1000	format(x,'............Into SUB23 from ',I2)

c	call sub(6)		!From region 6
c	type 1010
c	write (1,1010)
c1010	format(x,'............Back to SUB23')
c	call ohandl(m)

	return
	end

	subroutine	dum23()
	return
	end
